Support » Plugin: Wp-Pro-Quiz » Compatible with latest version of WordPress 3.9?

  • Is anyone running WP Pro Quiz with the latest version of WordPress 3.9?

    On the main page, it says that WP Pro Quiz is compatible up to WordPress 3.6.1. Compatibility guide shows that 6 people says it works on 3.8, but there is no data on 3.9.

    Please let me know if it is safe to update to 3.9 with WP Pro Quiz.

    https://wordpress.org/plugins/wp-pro-quiz/

  • The topic ‘Compatible with latest version of WordPress 3.9?’ is closed to new replies.